
GRUPO 1 - Feature #4960

Feature # 4850 (New): Fase 1

Feature # 5043 (New): Codificación

Pre-codificacion

10/13/2025 08:55 AM - Bastian Hernandez

Status: Resolved Start date: 09/24/2025

Priority: Normal Due date: 10/03/2025

Assignee: Saoud Ahmed % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 26.00 hours

Description

History

#1 - 10/13/2025 08:55 AM - Bastian Hernandez

- Status changed from New to Resolved

#2 - 10/13/2025 09:11 AM - Bastian Hernandez

- Due date set to 10/03/2025

- % Done changed from 0 to 100

- Parent task changed from #4850 to #4968

#3 - 10/17/2025 09:17 AM - Bastian Hernandez

- Estimated time set to 6.00

- Parent task changed from #4968 to #5043
